/**Begin D:\PDM_UPGRADE\PDM1\TSRBD_table.sql **/
 EXEC p_AlterColumn 'T_TSRBD_CFGMSGTEMPLATE', 'FYZJTEMPLATE', 'NVARCHAR(2000)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_TSRBD_RECRUCHNLNM', 'FISSYSPRESET', 'VARCHAR(1)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_TSRBD_RECRUCHNLNM', 'FWEBSITE', 'VARCHAR(200)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_TSRBD_RECRUCHNLNM', 'FCHANNELPIC', 'VARCHAR(255)', 'NOT NULL', '0010', ''' ''';

/**End D:\PDM_UPGRADE\PDM1\TSRBD_table.sql **/
